.prodGrid .wrapStickers{
    position: absolute;
    /*width: 69px;*/
    top: 0;
    right: -13px;
    z-index: 99999;
    width: 82px;
}
.prodGrid .sticker{
    position: relative;
    /*width: 100%;*/
    /* height: 50px; */
    margin-right: 10px;
    max-width: 100% !important;
}
.prodF .sticker >img{
    /* width: 100% !important; */
    /*height: auto !important;*/
    /* max-width: 116px; */
    max-width: 100% !important;
    margin-bottom: 11px;
}
.prodGrid .sticker >img{
    width: 100% !important;
}


.prodF .wrapStickers{
    position: absolute;
    margin-bottom: 20px;
    z-index: 99;
    right: 0;
    top:0;
    width: 100px;
    text-align: center;    
}

.prodF .sticker{
    /*width: 88px;*/
    display: inline-block;
    margin-right: 10px;
}

